const app = require('../../utils/util.js');
Page({
  data: {
    currentIndex: 0,
    arr: [{
      title: '月合红娘',
      address: '吉林省长春市经开区赛德广场',
      remark: '请大家按照规定时间前来参与',
      activeTime: '2021-01-01',
      activeStatus: 0
    }]
  },
  handleChange: function (e) {
    this.setData({
      currentIndex: e.detail.current
    })
  },
  goActive(){
    wx.navigateTo({
      url: '/pages/activeDetail/activeDetail',
    })
  }
})